Bug 649243 - Hamster applet not appearing neither in GNOME applet list, nor in panel
Summary: Hamster applet not appearing neither in GNOME applet list, nor in panel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hamster-applet
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mads Villadsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-03 10:17 UTC by Giulio A.
Modified: 2010-11-06 23:40 UTC (History)
2 users (show)

Fixed In Version: hamster-applet-2.32.0-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-06 23:40:00 UTC
Type: ---


Attachments (Terms of Use)

Description Giulio A. 2010-11-03 10:17:29 UTC
Description of problem:
After a fresh upgrading from F13 to F14, Hamster applet disappeared from my GNOME panel, where I added it in F13. Moreover, the applet completely disappeared from GNOME applet list. The applet is only available, and more or less working ( see #Bug 640921 ), in stand-alone mode.


Version-Release number of selected component (if applicable):
Hamster-applet: 2.31.91
GNOME: 2.32.0
Fedora 14


How reproducible:
Always, in my laptop, after starting GNOME


Additional info:
I tried with and without Compiz, as suggested in #Bug 641846, but the problem persists. No log messages related to 'gnome-time-tracker' or 'hamster applet' is found in /var/log, related to some problem with this applet.

Comment 1 Fedora Update System 2010-11-03 22:20:41 UTC
hamster-applet-2.32.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/hamster-applet-2.32.0-2.fc14

Comment 2 Fedora Update System 2010-11-04 23:49:41 UTC
hamster-applet-2.32.0-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hamster-applet'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/hamster-applet-2.32.0-2.fc14

Comment 3 Cristian Ciupitu 2010-11-05 14:28:22 UTC
Could you please run "hamster-cli --help" and see whether it works or not?

Comment 4 Cristian Ciupitu 2010-11-05 14:47:39 UTC
Also try running "hamster-cli list".

Comment 5 Fedora Update System 2010-11-05 23:37:33 UTC
hamster-applet-2.32.0-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/hamster-applet-2.32.0-3.fc14

Comment 6 Fedora Update System 2010-11-06 23:39:51 UTC
hamster-applet-2.32.0-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.